#module-hero {
    /* La imagen se define directamente en el html del partial de _module_hero.php */
    /* background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.13), rgba(0, 0, 0, 0.13)), url(../images/professional/hero-min.png); */
    background-color: var(--header-bg);
    width: 100%;
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
}

#module-hero .bg-professional {
    /* La imagen se define directamente en el html del partial de _module_hero.php */
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
    max-height: 384px;
    height: 384px;
}

#module-hero .container-hero {
    box-sizing: content-box;
    max-width: 650px;
    padding: 30px 25px 25px 25px
}

#module-hero .intro-title,
#module-hero .title,
#module-hero .sub-title {
    color: var(--primary);
}

#module-hero .intro-title {
    font-family: var(--font-family-ptmono) !important;
    font-size: var(--font-size-sm);
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 20px;
    margin-bottom: 30px;
}
#module-hero .title {
    font-family: var(--font-family-halvareng);
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: -0.02em;
    margin-bottom: 12px;
}
@media (max-width: 991.98px) {
    #module-hero .title {
        margin-bottom: 34px;
    }
}
#module-hero .sub-title {
    font-family: var(--font-family-default) !important;
    font-size: var(--font-size-default);
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.02em;
    max-width: 495px;
}
#module-hero .mb-3{
    margin-top: 30px;
}

#module-hero .logo-bcorp {
    display: none;
    position: absolute;
}

#module-hero .logo-bcorp.top-right {
    top: 110px;
    right: 60px;
}
#module-hero .logo-bcorp.bottom-right {
    bottom: 60px;
    right: 60px;
}
#module-hero .logo-bcorp.bottom-left {
    bottom: 60px;
    left: 60px;
}
#module-hero .logo-bcorp.top-left {
    top: 110px;
    left: 60px;
}

#module-hero .logo-bcorp img {
    width: 59px;
}

.navbar{
    position: fixed;
    transition: 1s;
}

.bg-header-professional {
    background-color: #EAE1CF !important;
    color: var(--header-color) !important;
}

.btn.btn-secondary.contact {
    width: 100%;
}

@media (min-width: 992px) {
    #module-hero {
        padding: 180px 60px 95px 60px;
    }

    #module-hero .bg-professional {
        display: none;
    }

    #module-hero .container-hero {
        width: 100%;
        padding: 0px;
    }

    #module-hero .intro-title,
    #module-hero .title,
    #module-hero .sub-title {
        color: #FFFFFF;
    }

    #module-hero .intro-title {
        margin-bottom: 12px;
    }

    #module-hero .title {   
        font-size: 89px;
        font-style: normal;
        font-weight: 400;
        line-height: 75px;
    }

    #module-hero .logo-bcorp {
        display: unset;
    }

    .btn.btn-secondary.contact {
        width: auto;
    }
}